# Generated by Django 5.0.6 on 2024-06-16 06:13

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("posts", "0001_initial"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AlterField(
            model_name="comments",
            name="date_posted",
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name="featuredpost",
            name="post",
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL
            ),
        ),
        migrations.AlterField(
            model_name="featuredpost",
            name="priority",
            field=models.IntegerField(default=0),
        ),
    ]
